.html
{
	background-color: #D6D9D9;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 735px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -6px;
	margin-bottom: -3px;
}

#pslideshowu7547
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#slideshowu7547
{
	z-index: 6;
	width: 0.01px;
	height: 137px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 406px;
}

#u7548popup
{
	z-index: 7;
}

#u7551
{
	z-index: 8;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7555
{
	z-index: 10;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7557
{
	z-index: 12;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7549
{
	z-index: 14;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7553
{
	z-index: 16;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7561
{
	z-index: 18;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7559
{
	z-index: 20;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7563
{
	z-index: 22;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7548,#u7551_clip,#u7555_clip,#u7557_clip,#u7549_clip,#u7553_clip,#u7561_clip,#u7559_clip,#u7563_clip
{
	width: 535px;
	height: 137px;
}

#u7551_img,#u7555_img,#u7557_img,#u7549_img,#u7553_img,#u7561_img,#u7559_img,#u7563_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u7972
{
	z-index: 24;
	width: 961px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u7859
{
	z-index: 25;
	width: 35px;
	height: 58px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: -5px;
	left: 799px;
}

#u7859:hover
{
	margin: -5px -10000px -9px 0px;
}

#u7859:active
{
	margin: -5px -10000px -9px 0px;
}

#u7860
{
	z-index: 26;
	width: 35px;
	height: 58px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: -5px;
	left: 856px;
}

#u7859.MuseLinkActive,#u7860:hover
{
	margin: -5px -10000px -9px 0px;
}

#u7860:active
{
	margin: -5px -10000px -9px 0px;
}

#u7860.MuseLinkActive
{
	margin: -5px -10000px -9px 0px;
}

#u7861
{
	z-index: 27;
	width: 35px;
	height: 58px;
	margin-right: -10000px;
	left: 828px;
}

#u7861:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7861:active
{
	margin: 0px -10000px 0px 0px;
}

#u7862
{
	z-index: 28;
	width: 36px;
	height: 65px;
	margin-right: -10000px;
	left: 885px;
}

#u7861.MuseLinkActive,#u7862:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7863
{
	z-index: 29;
	width: 35px;
	height: 62px;
	margin-right: -10000px;
	left: 915px;
}

#u7862.MuseLinkActive,#u7863:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7863.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u7514
{
	z-index: 4;
	width: 399px;
	margin-left: 1px;
	top: -132px;
	margin-bottom: -132px;
}

#pu9538
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u9538
{
	z-index: 30;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u9546-4
{
	z-index: 37;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u9540
{
	z-index: 31;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 132px;
}

#u9547-4
{
	z-index: 41;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u9541
{
	z-index: 32;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 264px;
}

#u9548-4
{
	z-index: 45;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9542
{
	z-index: 33;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 395px;
}

#u9549-4
{
	z-index: 49;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9543
{
	z-index: 34;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 527px;
}

#u9550-4
{
	z-index: 53;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9544
{
	z-index: 35;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 659px;
}

#u9551-4
{
	z-index: 57;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u9545
{
	z-index: 36;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 791px;
}

#u9552-4
{
	z-index: 61;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#ppu4872-4
{
	width: 0.01px;
	left: -573px;
	margin-top: 5px;
	position: relative;
}

#pu4872-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 873px;
}

#u4872-4
{
	z-index: 206;
	width: 129px;
	min-height: 29px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
}

#u4878-4
{
	z-index: 210;
	width: 129px;
	min-height: 29px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	margin-top: 10px;
	position: relative;
}

#u213
{
	z-index: 2;
	width: 810px;
	margin-right: -10000px;
	left: 595px;
}

#u213_img
{
	padding-right: 1px;
}

#u4868
{
	z-index: 65;
	width: 265px;
	height: 2689px;
	border-style: none;
	border-color: transparent;
	background-color: #0C1449;
	position: relative;
	margin-right: -10000px;
	left: 1248px;
}

#u4868:hover
{
	-pie-box-shadow: 0px 0px 13px 3px #575AA7;
	-moz-box-shadow: 0px 0px 13px 3px rgba(46, 49, 146, 0.8);
	-webkit-box-shadow: 0px 0px 13px 3px rgba(46, 49, 146, 0.8);
	box-shadow: 0px 0px 13px 3px rgba(46, 49, 146, 0.8);
	margin: 0px -10000px 0px 0px;
}

#u3228-6
{
	z-index: 66;
	width: 571px;
	min-height: 102px;
	text-align: justify;
	font-size: 48px;
	line-height: 58px;
	font-family: alike, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 592px;
}

#u3228
{
	font-size: 1px;
	line-height: 0px;
}

#u3229-4
{
	z-index: 72;
	width: 571px;
	min-height: 72px;
	text-align: justify;
	font-size: 48px;
	line-height: 58px;
	font-family: alike, serif;
	font-weight: 400;
}

#u3228-2,#u3229,#u3228-3
{
	color: #253887;
}

#slideshowu3232
{
	z-index: 77;
	width: 0.01px;
	height: 886px;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 1248px;
}

#u3305
{
	position: absolute;
	width: 265px;
	height: 886px;
	background-color: transparent;
}

#u3305popup
{
	z-index: 78;
}

#u3330
{
	z-index: 79;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3330_img
{
	margin-left: -92px;
	margin-right: -228px;
	margin-bottom: 1px;
}

#u3322
{
	z-index: 81;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3306
{
	z-index: 83;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3308
{
	z-index: 85;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3324
{
	z-index: 87;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3334
{
	z-index: 89;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3344
{
	z-index: 91;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3320
{
	z-index: 93;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8498
{
	z-index: 95;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8507
{
	z-index: 97;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8516
{
	z-index: 99;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8525
{
	z-index: 101;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3350
{
	z-index: 103;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3354
{
	z-index: 105;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3346
{
	z-index: 107;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3336
{
	z-index: 109;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3348
{
	z-index: 111;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3328
{
	z-index: 113;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3318
{
	z-index: 115;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3332
{
	z-index: 117;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3310
{
	z-index: 119;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3312
{
	z-index: 121;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3352
{
	z-index: 123;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3358
{
	z-index: 125;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3314
{
	z-index: 127;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3356
{
	z-index: 129;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3316
{
	z-index: 131;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3338
{
	z-index: 133;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3326
{
	z-index: 135;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3322_img,#u3306_img,#u3308_img,#u3324_img,#u3334_img,#u3344_img,#u3320_img,#u8498_img,#u8507_img,#u8516_img,#u8525_img,#u3350_img,#u3354_img,#u3346_img,#u3336_img,#u3348_img,#u3328_img,#u3318_img,#u3332_img,#u3310_img,#u3312_img,#u3352_img,#u3358_img,#u3314_img,#u3356_img,#u3316_img,#u3338_img,#u3326_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u3342
{
	z-index: 137;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u3330_clip,#u3322_clip,#u3306_clip,#u3308_clip,#u3324_clip,#u3334_clip,#u3344_clip,#u3320_clip,#u8498_clip,#u8507_clip,#u8516_clip,#u8525_clip,#u3350_clip,#u3354_clip,#u3346_clip,#u3336_clip,#u3348_clip,#u3328_clip,#u3318_clip,#u3332_clip,#u3310_clip,#u3312_clip,#u3352_clip,#u3358_clip,#u3314_clip,#u3356_clip,#u3316_clip,#u3338_clip,#u3326_clip,#u3342_clip
{
	overflow: hidden;
	width: 265px;
	height: 886px;
}

#u3342_img
{
	margin-left: -1px;
	margin-right: -1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4866-21
{
	z-index: 140;
	width: 588px;
	min-height: 308px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 593px;
}

#u4866-8,#u4866-9,#u4866-13,#u4866-14,#u4866-16,#u4866-17,#u4866-19
{
	font-weight: normal;
}

#u4867-45
{
	z-index: 161;
	width: 587px;
	min-height: 571px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 574px;
	left: 594px;
}

#u7847
{
	z-index: 214;
	width: 589px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1185px;
	left: 592px;
}

#u4967
{
	z-index: 350;
	width: 114px;
	border-color: #000000;
	background-color: #09B2B6;
	position: relative;
}

#u4968-4
{
	z-index: 351;
	width: 112px;
	min-height: 22px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4886
{
	z-index: 234;
	width: 586px;
	position: relative;
	margin-right: -10000px;
}

#u4869
{
	z-index: 235;
	width: 143px;
	height: 55px;
	border-color: #000000;
	background-color: #253887;
	position: relative;
	margin-right: -10000px;
}

#u4870
{
	z-index: 236;
	width: 143px;
	height: 55px;
	border-color: #000000;
	background-color: #253887;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u4871
{
	z-index: 237;
	width: 143px;
	height: 55px;
	border-color: #000000;
	background-color: #253887;
	position: relative;
	margin-right: -10000px;
	left: 296px;
}

#u4884
{
	z-index: 238;
	width: 143px;
	height: 55px;
	border-color: #000000;
	background-color: #253887;
	position: relative;
	margin-right: -10000px;
	left: 444px;
}

#u4874-7
{
	z-index: 249;
	width: 140px;
	min-height: 47px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u4908-8
{
	z-index: 256;
	width: 140px;
	min-height: 57px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 148px;
}

#u4909-6
{
	z-index: 264;
	width: 140px;
	min-height: 57px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 297px;
}

#u4910-6
{
	z-index: 270;
	width: 140px;
	min-height: 57px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 445px;
}

#pu4887
{
	width: 0.01px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u4887
{
	z-index: 276;
	width: 586px;
	position: relative;
	margin-right: -10000px;
}

#u4875
{
	z-index: 277;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #86D9DB;
	background-color: rgba(9, 178, 182, 0.49);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(9, 178, 182, 0.49);
}

#u4876
{
	z-index: 278;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #86D9DB;
	background-color: rgba(9, 178, 182, 0.49);
	position: relative;
	margin-right: -10000px;
	left: 148px;
	-pie-background: rgba(9, 178, 182, 0.49);
}

#u4877
{
	z-index: 279;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #86D9DB;
	background-color: rgba(9, 178, 182, 0.49);
	position: relative;
	margin-right: -10000px;
	left: 296px;
	-pie-background: rgba(9, 178, 182, 0.49);
}

#u4882
{
	z-index: 280;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #86D9DB;
	background-color: rgba(9, 178, 182, 0.49);
	position: relative;
	margin-right: -10000px;
	left: 444px;
	-pie-background: rgba(9, 178, 182, 0.49);
}

#u4879-4
{
	z-index: 286;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u4911-4
{
	z-index: 302;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 150px;
}

#u4912-4
{
	z-index: 318;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 299px;
}

#u4913-4
{
	z-index: 334;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 445px;
}

#pu4893
{
	width: 0.01px;
	margin-top: 3px;
	position: relative;
}

#u4893
{
	z-index: 239;
	width: 586px;
	position: relative;
	margin-right: -10000px;
}

#u4895
{
	z-index: 240;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #09B2B6;
	position: relative;
	margin-right: -10000px;
}

#u4896
{
	z-index: 241;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #09B2B6;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u4897
{
	z-index: 242;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #09B2B6;
	position: relative;
	margin-right: -10000px;
	left: 296px;
}

#u4894
{
	z-index: 243;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #09B2B6;
	position: relative;
	margin-right: -10000px;
	left: 444px;
}

#u4914-4
{
	z-index: 290;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u4915-4
{
	z-index: 306;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 150px;
}

#u4916-4
{
	z-index: 322;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 299px;
}

#u4917-4
{
	z-index: 338;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 446px;
}

#u4888
{
	z-index: 281;
	width: 586px;
	position: relative;
	margin-right: -10000px;
}

#u4890
{
	z-index: 282;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #86D9DB;
	background-color: rgba(9, 178, 182, 0.49);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(9, 178, 182, 0.49);
}

#u4892
{
	z-index: 283;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #86D9DB;
	background-color: rgba(9, 178, 182, 0.49);
	position: relative;
	margin-right: -10000px;
	left: 148px;
	-pie-background: rgba(9, 178, 182, 0.49);
}

#u4891
{
	z-index: 284;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #86D9DB;
	background-color: rgba(9, 178, 182, 0.49);
	position: relative;
	margin-right: -10000px;
	left: 296px;
	-pie-background: rgba(9, 178, 182, 0.49);
}

#u4889
{
	z-index: 285;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #86D9DB;
	background-color: rgba(9, 178, 182, 0.49);
	position: relative;
	margin-right: -10000px;
	left: 444px;
	-pie-background: rgba(9, 178, 182, 0.49);
}

#u4918-4
{
	z-index: 294;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 2px;
}

#u4919-4
{
	z-index: 310;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 150px;
}

#u4920-4
{
	z-index: 326;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 299px;
}

#u4921-4
{
	z-index: 342;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 446px;
}

#pu4888,#pu4903
{
	width: 0.01px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u4903
{
	z-index: 244;
	width: 586px;
	position: relative;
	margin-right: -10000px;
}

#u4905
{
	z-index: 245;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #09B2B6;
	position: relative;
	margin-right: -10000px;
}

#u4906
{
	z-index: 246;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #09B2B6;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u4904
{
	z-index: 247;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #09B2B6;
	position: relative;
	margin-right: -10000px;
	left: 296px;
}

#u4907
{
	z-index: 248;
	width: 143px;
	height: 32px;
	border-color: #000000;
	background-color: #09B2B6;
	position: relative;
	margin-right: -10000px;
	left: 444px;
}

#u4922-4
{
	z-index: 298;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u4923-4
{
	z-index: 314;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 150px;
}

#u4924-4
{
	z-index: 330;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 299px;
}

#u4925-4
{
	z-index: 346;
	width: 139px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 446px;
}

#pu4926-13
{
	width: 0.01px;
	margin-top: 16px;
	position: relative;
}

#u4926-13
{
	z-index: 215;
	width: 588px;
	min-height: 143px;
	text-align: left;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u4927-6
{
	z-index: 228;
	width: 587px;
	min-height: 84px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 2px;
}

#u7849
{
	z-index: 355;
	width: 589px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1560px;
	left: 593px;
}

#u4969
{
	z-index: 485;
	width: 114px;
	border-color: #000000;
	background-color: #09B2B6;
	margin-left: 1px;
	position: relative;
}

#u4970-4
{
	z-index: 486;
	width: 112px;
	min-height: 22px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#pu4931
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#u4931
{
	z-index: 356;
	width: 191px;
	border-color: #000000;
	background-color: #253887;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u4938-6
{
	z-index: 435;
	width: 188px;
	min-height: 41px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 3px;
}

#pu4929
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 199px;
}

#u4929
{
	z-index: 434;
	width: 389px;
	border-color: #000000;
	background-color: #253887;
	position: relative;
}

#u4939-4
{
	z-index: 453;
	width: 389px;
	min-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#pu4957
{
	width: 0.01px;
	margin-top: 5px;
	position: relative;
}

#u4957
{
	z-index: 357;
	width: 191px;
	border-color: #000000;
	background-color: #293B89;
	background-color: rgba(37, 56, 135, 0.98);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(37, 56, 135, 0.98);
}

#u4964-4
{
	z-index: 441;
	width: 188px;
	min-height: 18px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u4956
{
	z-index: 358;
	width: 191px;
	border-color: #000000;
	background-color: #293B89;
	background-color: rgba(37, 56, 135, 0.98);
	position: relative;
	margin-right: -10000px;
	left: 198px;
	-pie-background: rgba(37, 56, 135, 0.98);
}

#u4965-4
{
	z-index: 445;
	width: 188px;
	min-height: 18px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: -1px;
}

#pu4886,#pu4960
{
	width: 0.01px;
	margin-top: 7px;
	position: relative;
}

#u4960
{
	z-index: 457;
	width: 588px;
	position: relative;
	margin-right: -10000px;
}

#u4944
{
	z-index: 458;
	width: 191px;
	height: 32px;
	border-color: #000000;
	background-color: #86D9DB;
	background-color: rgba(9, 178, 182, 0.49);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(9, 178, 182, 0.49);
}

#u4945
{
	z-index: 459;
	width: 191px;
	height: 32px;
	border-color: #000000;
	background-color: #86D9DB;
	background-color: rgba(9, 178, 182, 0.49);
	position: relative;
	margin-right: -10000px;
	left: 198px;
	-pie-background: rgba(9, 178, 182, 0.49);
}

#u4946
{
	z-index: 460;
	width: 191px;
	height: 32px;
	border-color: #000000;
	background-color: #86D9DB;
	background-color: rgba(9, 178, 182, 0.49);
	position: relative;
	margin-right: -10000px;
	left: 397px;
	-pie-background: rgba(9, 178, 182, 0.49);
}

#u4947-4
{
	z-index: 461;
	width: 186px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
}

#u4949-4
{
	z-index: 469;
	width: 186px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 201px;
}

#u4951-4
{
	z-index: 477;
	width: 189px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 398px;
}

#pu4961
{
	width: 0.01px;
	margin-top: 2px;
	position: relative;
}

#u4961
{
	z-index: 449;
	width: 587px;
	position: relative;
	margin-right: -10000px;
}

#u4937
{
	z-index: 450;
	width: 191px;
	height: 32px;
	border-color: #000000;
	background-color: #09B2B6;
	position: relative;
	margin-right: -10000px;
}

#u4934
{
	z-index: 451;
	width: 191px;
	height: 32px;
	border-color: #000000;
	background-color: #09B2B6;
	position: relative;
	margin-right: -10000px;
	left: 198px;
}

#u4935
{
	z-index: 452;
	width: 191px;
	height: 32px;
	border-color: #000000;
	background-color: #09B2B6;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#u4948-4
{
	z-index: 465;
	width: 186px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 2px;
}

#u4950-4
{
	z-index: 473;
	width: 186px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 202px;
}

#u4952-4
{
	z-index: 481;
	width: 191px;
	min-height: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 396px;
}

#u4971-75
{
	z-index: 359;
	width: 587px;
	min-height: 772px;
	text-align: justify;
	margin-left: 2px;
	margin-top: 32px;
	position: relative;
}

#u4866-2,#u4866-4,#u4866-6,#u4866-11,#u4867-2,#u4867-4,#u4867-10,#u4867-18,#u4867-19,#u4867-21,#u4867-23,#u4927,#u4971,#u4971-23,#u4971-39,#u4971-64,#u4971-69
{
	font-weight: bold;
}

#u5085
{
	z-index: 491;
	height: 178px;
	width: 162px;
	vertical-align: top;
	background: url("../images/u5085.png") no-repeat 14px 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1301px;
}

#u5085:hover
{
	background: url("../images/u5085-r.png") no-repeat 0px 0px;
}

#u3443
{
	z-index: 139;
	width: 963px;
	height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: #253887;
	left: -3px;
	top: -21px;
	margin-bottom: -21px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 62px;
}

#page .verticalspacer
{
	clear: both;
}

